P: Cómo puedo actualizar en mi computador antiguo Mac año 2008 la ultima version de iTunes?, Cómo puedo actualizar en mi computador antiguo Mac año 2008 la ultima version de iTunes?

Cómo puedo actualizar en mi computador antiguo Mac año 2008 la ultima version de iTunes?

A esta altura debo comprar todo o la ultima version no será soportada por mi computador?

Cómo es posible que cada vez que compramos un dispositivo nuevo tengamos uqe cambiar los computadores? Mi mac funciona perfecto, pero no puedo sincronizar iTunes en mi nuevo Iphone.

Gracias

Publicado el 18/06/2017 06:33 PM

  • Respuestas útiles
  • Todas las respuestas
  • por Maus,Recomendada por Apple

     Maus 19/06/2017 08:25 AM en respuesta a Beatriz2017
    Level 3 Nivel 3 (747 puntos)
    19/06/2017 08:25 AM en respuesta a Beatriz2017

    Hola Beatriz2017,

     

    Si ya tienes iTunes instalado en tu Mac, solo tienes que abrirlo y en la barra de menús selecciona iTunes > Buscar actualizaciones para que el sistema revise y te sugiera descargar la versión más reciente de iTunes (Actualizar a la versión más reciente de iTunes - Soporte técnico de Apple). Ten en cuenta que la descarga de dicha versión de iTunes será en función de que versión de OS X/macOS tengas instalada actualmente. En la pagina para descargar iTunes puedes revisar los requisitos del sistema para la versión 12.6.1: https://www.apple.com/es/itunes/download/. Para el caso de tu iPhone, iOS 10 por ejemplo, requiere de contar al menos con la versión de iTunes 12.5.1 la cual a su vez, requiere de tener OS X 10.9.5 o superior.

     

    Probablemente, además de descargar las actualizaciones disponibles para los diferentes programas que tengas instalados actualmente, necesitaras actualizar también OS X para así tener acceso a las descargas de las versiones más recientes compatibles a el. Si es posible, cuéntanos más acerca de tu Mac, que modelo es y que versión de OS X tienes instalado actualmente.

     

    Saludos.

    19/06/2017 08:25 AM

  • por rafa egiatik,

     rafa egiatik 19/06/2017 09:05 AM en respuesta a Beatriz2017
    Level 6 Nivel 6 (8,537 puntos)
    expertise.applewatch
    Apple Watch
    19/06/2017 09:05 AM en respuesta a Beatriz2017

    No indicas que ordenador en concreto tienes, pero casi todos los del 2008 soportan Maverics y este es el sistema mínimo para instalar la última versión de iTunes.

     

    Sobre lo primero que comentas quizás tenga que ver que cuando salió ese ordenador en el mercado estaba el iPhone original, mucho ha llovido desde entonces. No digo que no tengas razón, pero es la pega de tener un dispositivo muy moderno conectado a algo no tan moderno.

     

    Aunque pongas Maverics muchas funcionalidades no podrás usar porque este usa el iCloud viejo, el que no tienen notas encriptadas, el que no tiene iCloud files, y alguna cosa más. :-(

    19/06/2017 09:05 AM

  • por a-campos,

     a-campos 19/06/2017 09:14 AM en respuesta a Beatriz2017
    Level 4 Nivel 4 (1,370 puntos)
    expertise.macosx
    Mac OS X
    19/06/2017 09:14 AM en respuesta a Beatriz2017

    Hola Beatriz2017

     

    Exacto, dinos que equipo tienes para saber exactamente que podemos hacer, de todas formas en la App Store podrías mirar que sistema te deja descargar aunque normalmente si no los habías comprado no te solían salir.

    19/06/2017 09:14 AM